server:
  port: 18197 #启动端口
  max-http-header-size: 10000000
  servlet:
    context-path: /

spring:
  servlet:
    multipart:
      max-file-size: 100MB
      max-request-size: 100MB
      enabled: true
  application:
    name: dxhy-sign
  profiles:
    active: @deployType@
  jackson:
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: GMT+8
